mcf:
  version: '1.0'
metadata:
  identifier: e2e86fc2-62ba-4220-a88e-16591a5de1a5
  dataseturi: https://www.sciencebase.gov/catalog/item/63e4622ed34e9fa19a9c007a
  hierarchylevel: dataset
  datestamp: '2023-03-01'
identification:
  title: Africa Surface Lithology
  abstract: The African surficial lithology dataset is a map of parent materials -
    a mix of bedrock geology and unconsolidated surficial materials classes. The goal
    was to produce a map that reflected the key geological parent materials which
    act as primary determinants in the distribution of African vegetation /ecosystems.
    It is a compilation and reclassification of twelve digital geology, soil and lithology
    databases. Nineteen surficial lithology classes were delineated in Africa based
    on geology, soil and landform. Whenever available, multiple sources of ancillary
    digital data, hard copy maps and literature were reviewed to assist in the reclassification
    of the source data to the African surficial lithology classification. Of particular
    note, due to the varying spatial and classification resolutions of the geologic
    source data, the African surficial lithology map varies in spatial complexity
    and classification detail across Africa.
  dates:
    publication: '2013'
  keywords:
    keywords-0:
      type: theme
      keywords:
      - Geology
      - Terrain
      - Geomorphology
      - Land Resources
      - Land Surface
    keywords-1:
      type: place
      keywords:
      - Africa
  topiccategory:
  - geoscientificInformation
  extents:
    spatial:
    - bbox:
      - -25.3614820573576
      - -46.982805642162326
      - 63.50185127210644
      - 37.54219435415727
      crs: 4326
    temporal:
    - {}
  status: completed
contact:
  pointOfContact:
    organization: U.S. Geological Survey
    individualname:
    positionname:
    phone: 
    fax: 
    address: 
    city: 
    administrativearea: 
    postalcode: 
    country: 
    email: 
distribution:
  wms:
    url: https://geospatial.jrc.ec.europa.eu/geoserver/africa_platform/wms?SERVICE=WMS&REQUEST=GetCapabilities
    type: OGC:WMS
    name: lithology
    description: 'Lithology - EU Africa Knowledge Platform Map Viewer'
  web:
    url: https://testalpha.biopama.org/explore_maps?search=lithology
    type: website
    name: Lithology-port
    description: 'Lithology - EU Africa Knowledge Platform Map Viewer'
  CKAN:
    url: https://testalpha.biopama.org/dataset/surficial-lithology
    type: CKAN
    name: Lithology-port
    description: 'Lithology - EU Africa Knowledge Platform Catalogue'
  link-0:
    url: https://www.sciencebase.gov/catalog/item/63e4622ed34e9fa19a9c007a
    type: WWW:DOWNLOAD-1.0-http--download
    name: africa_lithology_90m.zip
    description: Africa Lithology (Zipped Data Format)
    function: null
  link-1:
    url: https://www.sciencebase.gov/catalog/item/63e4622ed34e9fa19a9c007a
    type: WWW:DOWNLOAD-1.0-http--download
    name: africa_ecosys_lookup_tables.xls
    description: Legend (xls table)
  link-2:
    url: https://www.aag.org/wp-content/uploads/2021/12/Africa_Ecosystems_Booklet.pdf
    type: WWW:DOWNLOAD-1.0-http--download
    name: Africa_Ecosystems_Booklet.pdf
    description: Africa Ecosystems Booklet (PDF)